# SWFDisplayItem::addAction

(PHP 5 < 5.3.0, PECL ming SVN)

SWFDisplayItem::addAction — Adds this SWFAction to the given SWFSprite instance

### Description

SWFDisplayItem::addAction ( SWFAction `$action` , int `$flags` ) : void
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`action`

  An SWFAction, returned by SWFAction::__construct().

`flags`

### Return Values

No value is returned.

### See Also

- SWFAction